.services-hero {
  position: relative;
  color: var(--alternative-dark-color);
  position: relative;
  background: url(../images/pexels-john-6473198.jpg) no-repeat center;
  background-size: cover;
  min-height: 70vh;
}

.services-hero-card-content {
  background-color: var(--primary-color-darker);
  color: var(--pseudo-white);
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
}

.services-separator {
  height: 150px;
  background-color: var(--primary-color);
  background-image: url(../images/crop-architect-opening-blueprint.jpg);
  background-size: cover;
  background-position: center;
}

.services-separator-2 {
  height: 150px;
  background-color: var(--primary-color);
  background-image: url(../images/pexels-john-6473198.jpg);
  background-size: cover;
  background-position: center;
}

.service-image {
  width: 100%;
  object-fit: cover;
  transition: all 0.5s;
}

@media (min-width: 576px) {
}

@media (min-width: 768px) {
  .services-hero-card-content {
    transform: translateY(-50%);
  }
}

@media (min-width: 992px) {
}

@media (min-width: 1200px) {
}
